Obsolete attachments are hidden. To view all attachments (including obsolete) click here.
Attachment #172534
corrected patch for pkg-plist issues patch 2016-07-14 19:12:32 UTC 6.52 KB pkubaj: maintainer-approval? (gnome) Details
Attachment #172721
vuln.xml fragment text/xml 2016-07-19 13:25:51 UTC 899 bytes no flags Details